Commit 904289ed authored by Steffen Vogel's avatar Steffen Vogel 🎅🏼
Browse files

use correct Python version to build DPsim Python module

parent 72942b93
...@@ -21,16 +21,16 @@ RUN dnf -y install \ ...@@ -21,16 +21,16 @@ RUN dnf -y install \
redhat-rpm-config \ redhat-rpm-config \
make cmake \ make cmake \
doxygen \ doxygen \
python-pip python3-pip
# Dependencies # Dependencies
RUN dnf -y install \ RUN dnf -y install \
python-devel \ python3-devel \
eigen3-devel \ eigen3-devel \
villas-node-devel villas-node-devel
# Python Packages # Python Packages
RUN pip install \ RUN pip3 install \
pandas \ pandas \
numpy \ numpy \
matplotlib \ matplotlib \
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment